
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Set font fill color"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Set font fill color";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "18"; */
"18.title" = "color";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "19"; */
"19.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"20.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "21"; */
"21.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "25"; */
"25.title" = "color";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select underline color."; ObjectID = "27"; */
"27.ibShadowedToolTip" = "Select underline color.";

/* Class = "NSButton"; ibShadowedToolTip = "Switches underlined style on/off."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Switches underlined style on/off.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "30"; */
"30.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "32"; */
"32.title" = "color";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select strikethrough color."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Select strikethrough color.";

/* Class = "NSButton"; ibShadowedToolTip = "Switches strikethrough style on/off."; ObjectID = "34"; */
"34.ibShadowedToolTip" = "Switches strikethrough style on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Switches outlined style on/off."; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Switches outlined style on/off.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select outline color."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Select outline color.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "38"; */
"38.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "39"; */
"39.title" = "Item2";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "40"; */
"40.title" = "color";

/* Class = "NSMenuItem"; title = "color"; ObjectID = "41"; */
"41.title" = "color";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "43"; */
"43.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSButton"; ibShadowedToolTip = "Switches shadowed style on/off."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Switches shadowed style on/off.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sets shadow color."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Sets shadow color.";

/* Class = "NSBox"; title = "Box"; ObjectID = "48"; */
"48.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Switches superscript style on/off."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Switches superscript style on/off.";

/* Class = "NSButton"; ibShadowedToolTip = "Switches subscript style on/off."; ObjectID = "50"; */
"50.ibShadowedToolTip" = "Switches subscript style on/off.";

/* Class = "NSBox"; title = "Box"; ObjectID = "101"; */
"101.title" = "Box";

/* Class = "NSImageView"; ibShadowedToolTip = "Left indent"; ObjectID = "107"; */
"107.ibShadowedToolTip" = "Left indent";

/* Class = "NSImageView"; ibShadowedToolTip = "Right indent"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Right indent";

/* Class = "NSImageView"; ibShadowedToolTip = "First line left indent"; ObjectID = "112"; */
"112.ibShadowedToolTip" = "First line left indent";

/* Class = "NSImageView"; ibShadowedToolTip = "Space after paragraph"; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Space after paragraph";

/* Class = "NSImageView"; ibShadowedToolTip = "Space before paragraph"; ObjectID = "117"; */
"117.ibShadowedToolTip" = "Space before paragraph";

/* Class = "NSImageView"; ibShadowedToolTip = "Space between lines"; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Space between lines";

/* Class = "NSImageView"; ibShadowedToolTip = "Leading"; ObjectID = "136"; */
"136.ibShadowedToolTip" = "Leading";

/* Class = "NSMenuItem"; title = "Variable"; ObjectID = "138"; */
"138.title" = "Variable";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "139"; */
"139.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exactly"; ObjectID = "140"; */
"140.title" = "Exactly";

/* Class = "NSMenuItem"; title = "At least"; ObjectID = "141"; */
"141.title" = "At least";

/* Class = "NSButton"; ibShadowedToolTip = "Switches expanded style on/off."; ObjectID = "199"; */
"199.ibShadowedToolTip" = "Switches expanded style on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Select or enter value for expansion."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Select or enter value for expansion.";

/* Class = "NSButton"; ibShadowedToolTip = "Switches oblique style on/off."; ObjectID = "208"; */
"208.ibShadowedToolTip" = "Switches oblique style on/off.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Select or enter value for obliqueness."; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Select or enter value for obliqueness.";

/* Class = "NSTextFieldCell"; title = "Kerning:"; ObjectID = "256"; */
"256.title" = "Kerning:";

/* Class = "NSButtonCell"; title = "Underlined"; ObjectID = "263"; */
"263.title" = "Underlined";

/* Class = "NSButtonCell"; title = "Strikethrough"; ObjectID = "265"; */
"265.title" = "Strikethrough";

/* Class = "NSButtonCell"; title = "Outlined"; ObjectID = "266"; */
"266.title" = "Outlined";

/* Class = "NSButtonCell"; title = "Shadowed"; ObjectID = "268"; */
"268.title" = "Shadowed";

/* Class = "NSButtonCell"; title = "Superscript"; ObjectID = "270"; */
"270.title" = "Superscript";

/* Class = "NSButtonCell"; title = "Subscript"; ObjectID = "271"; */
"271.title" = "Subscript";

/* Class = "NSTextFieldCell"; title = "Thickness:"; ObjectID = "272"; */
"272.title" = "Thickness:";

/* Class = "NSTextFieldCell"; title = "Radius:"; ObjectID = "275"; */
"275.title" = "Radius:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "276"; */
"276.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "277"; */
"277.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "Max:"; ObjectID = "295"; */
"295.title" = "Max:";

/* Class = "NSTextFieldCell"; title = "+/-"; ObjectID = "299"; */
"299.title" = "+/-";

/* Class = "NSButtonCell"; title = "Expanded"; ObjectID = "300"; */
"300.title" = "Expanded";

/* Class = "NSButtonCell"; title = "Oblique"; ObjectID = "302"; */
"302.title" = "Oblique";

/* Class = "NSTextField"; ibShadowedToolTip = "Define horizontal offset for shadow here."; ObjectID = "322"; */
"322.ibShadowedToolTip" = "Define horizontal offset for shadow here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "323"; */
"323.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define vertical offset for shadow here."; ObjectID = "327"; */
"327.ibShadowedToolTip" = "Define vertical offset for shadow here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "328"; */
"328.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Here you can adjust the vertical baseline offset of superscript/subscript."; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Here you can adjust the vertical baseline offset of superscript/subscript.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "332"; */
"332.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define outline width in percent here."; ObjectID = "338"; */
"338.ibShadowedToolTip" = "Define outline width in percent here.";

/* Class = "NSTextFieldCell"; title = "0.00%"; ObjectID = "339"; */
"339.title" = "0.00%";

/* Class = "NSTextField"; ibShadowedToolTip = "Define shadow blur radius here."; ObjectID = "343"; */
"343.ibShadowedToolTip" = "Define shadow blur radius here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "344"; */
"344.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Increases the space between chars."; ObjectID = "348"; */
"348.ibShadowedToolTip" = "Increases the space between chars.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "349"; */
"349.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Sets font size."; ObjectID = "354"; */
"354.ibShadowedToolTip" = "Sets font size.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "355"; */
"355.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distance from the leading margin to the beginning of the paragraph’s first line"; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Distance from the leading margin to the beginning of the paragraph’s first line";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distance between the paragraph’s top and the beginning of its text"; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Distance between the paragraph’s top and the beginning of its text";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "364"; */
"364.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distance from the leading margin"; ObjectID = "367"; */
"367.ibShadowedToolTip" = "Distance from the leading margin";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "368"; */
"368.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Space added at the end of the paragraph to separate it from the following paragraph"; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Space added at the end of the paragraph to separate it from the following paragraph";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "372"; */
"372.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Distance from the right margin to the end of lines"; ObjectID = "375"; */
"375.ibShadowedToolTip" = "Distance from the right margin to the end of lines";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "376"; */
"376.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Space added between lines"; ObjectID = "379"; */
"379.ibShadowedToolTip" = "Space added between lines";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "380"; */
"380.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the exact or least line height here."; ObjectID = "383"; */
"383.ibShadowedToolTip" = "Define the exact or least line height here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "384"; */
"384.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Define the maximum line height here."; ObjectID = "388"; */
"388.ibShadowedToolTip" = "Define the maximum line height here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "389"; */
"389.title" = "0pt";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[0] = "Outline Only"; ObjectID = "487"; */
"487.ibShadowedToolTips[0]" = "Outline Only";

/* Class = "NSSegmentedCell"; 487.ibShadowedToolTips[1] = "Outline and Fill"; ObjectID = "487"; */
"487.ibShadowedToolTips[1]" = "Outline and Fill";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[0] = "Text alignment: left justified"; ObjectID = "524"; */
"524.ibShadowedToolTips[0]" = "Text alignment: left justified";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[1] = "Text alignment: centered"; ObjectID = "524"; */
"524.ibShadowedToolTips[1]" = "Text alignment: centered";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[2] = "Text alignment: fully justified"; ObjectID = "524"; */
"524.ibShadowedToolTips[2]" = "Text alignment: fully justified";

/* Class = "NSSegmentedCell"; 524.ibShadowedToolTips[3] = "Text alignment: right justified"; ObjectID = "524"; */
"524.ibShadowedToolTips[3]" = "Text alignment: right justified";

/* Class = "NSView"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "586"; */
"586.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "593"; */
"593.title" = "OtherViews";
